
/* Class = "NSTextFieldCell"; title = "License 1 / 1"; ObjectID = "0J5-Mu-he9"; */
"0J5-Mu-he9.title" = "许可证 1 / 1";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "2jD-7s-Nl8"; */
"2jD-7s-Nl8.title" = "按钮";

/* Class = "NSButtonCell"; title = "Purchase ScreenFloat"; ObjectID = "3K0-2h-bts"; */
"3K0-2h-bts.title" = "购买 ScreenFloat";

/* Class = "NSButtonCell"; title = "I have not received a license key"; ObjectID = "6Ym-4P-T2K"; */
"6Ym-4P-T2K.title" = "我尚未收到许可证密钥";

/* Class = "NSTextFieldCell"; title = "Resultstring"; ObjectID = "78B-5h-8Gh"; */
"78B-5h-8Gh.title" = "结果字符串";

/* Class = "NSBox"; title = "Box"; ObjectID = "8Ah-2W-H6B"; */
"8Ah-2W-H6B.title" = "框";

/* Class = "NSTextFieldCell"; title = "ScreenFloat Registration"; ObjectID = "Eck-oc-eOo"; */
"Eck-oc-eOo.title" = "ScreenFloat 注册";

/* Class = "NSWindow"; title = "Register ScreenFloat"; ObjectID = "Eds-lL-wPH"; */
"Eds-lL-wPH.title" = "注册 ScreenFloat";

/* Class = "NSTextFieldCell"; placeholderString = "12-character string, found in the license key email"; ObjectID = "GvA-b5-9rZ"; */
"GvA-b5-9rZ.placeholderString" = "12 个字符的字符串，可在许可证密钥邮件中找到";

/* Class = "NSBox"; title = "Box"; ObjectID = "I1g-YU-WVh"; */
"I1g-YU-WVh.title" = "框";

/* Class = "NSTextFieldCell"; placeholderString = "txn_…, found at the top left of your Paddle Invoice PDF"; ObjectID = "JgU-6I-QAQ"; */
"JgU-6I-QAQ.placeholderString" = "txn_…，位于您的 Paddle 发票 PDF 的左上角";

/* Class = "NSButtonCell"; title = "Unregister…"; ObjectID = "Kqx-aR-9uW"; */
"Kqx-aR-9uW.title" = "取消注册…";

/* Class = "NSButtonCell"; title = "Register ScreenFloat"; ObjectID = "MaW-2L-hro"; */
"MaW-2L-hro.title" = "注册 ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Resultstring"; ObjectID = "NbM-Sz-e4u"; */
"NbM-Sz-e4u.title" = "结果字符串";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "PAC-JS-pzk"; */
"PAC-JS-pzk.title" = "完成";

/* Class = "NSTextFieldCell"; title = "Internet connection required."; ObjectID = "POv-eS-e1H"; */
"POv-eS-e1H.title" = "需要互联网连接。";

/* Class = "NSTextFieldCell"; title = "To recover your license key, please enter the Transaction ID of your purchase.\nIf you did not receive an invoice from Paddle, you can contact them at https://paddle.net."; ObjectID = "PhD-cw-zLC"; */
"PhD-cw-zLC.title" = "要找回您的许可证密钥，请输入您的购买交易 ID。\n如果您没有收到来自 Paddle 的发票，可以通过 https://paddle.net 联系他们。";

/* Class = "NSTextFieldCell"; title = "Purchased on 01/01/25, via Paddle"; ObjectID = "Rgd-PT-Km6"; */
"Rgd-PT-Km6.title" = "于 01/01/25 通过 Paddle 购买";

/* Class = "NSTextFieldCell"; title = "To unregister this commercial license so it is free to use again, please provide the Transaction ID of your purchase and the reset key."; ObjectID = "T35-aZ-cfe"; */
"T35-aZ-cfe.title" = "要取消注册此商业许可证以再次免费使用，请提供您的购买交易 ID 和重置密钥。";

/* Class = "NSTextFieldCell"; title = "Customer Name | email@address.com"; ObjectID = "U9l-q1-0Av"; */
"U9l-q1-0Av.title" = "客户名称 | email@address.com";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Ub6-EJ-UUO"; */
"Ub6-EJ-UUO.title" = "取消";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "VlG-Js-azq"; */
"VlG-Js-azq.title" = "返回";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "XGc-4x-XMs"; */
"XGc-4x-XMs.title" = "返回";

/* Class = "NSBox"; title = "Box"; ObjectID = "Y9w-R2-8z2"; */
"Y9w-R2-8z2.title" = "框";

/* Class = "NSButtonCell"; title = "Re-Send Email"; ObjectID = "Zg7-f5-Pnb"; */
"Zg7-f5-Pnb.title" = "恢复许可证";

/* Class = "NSTextFieldCell"; title = "ScreenFloat Commercial License"; ObjectID = "bBq-1t-fNe"; */
"bBq-1t-fNe.title" = "ScreenFloat 商业许可证";

/* Class = "NSTextFieldCell"; placeholderString = "txn_…, found at the top left of your Paddle Invoice PDF"; ObjectID = "boa-PB-cNa"; */
"boa-PB-cNa.placeholderString" = "txn_…，位于您的 Paddle 发票 PDF 的左上角";

/* Class = "NSTextFieldCell"; title = "TRANSACTION ID"; ObjectID = "cWC-er-6Tn"; */
"cWC-er-6Tn.title" = "交易 ID";

/* Class = "NSTextFieldCell"; title = "RESET KEY"; ObjectID = "crE-vM-IxA"; */
"crE-vM-IxA.title" = "重置密钥";

/* Class = "NSTextFieldCell"; title = "You can find your license key in the email you received after you purchased ScreenFloat on my website. Click on it, or copy-paste it into the field above."; ObjectID = "hd1-hI-agu"; */
"hd1-hI-agu.title" = "您可以在购买 ScreenFloat 后收到的电子邮件中找到许可证密钥。单击它，或将其复制并粘贴到上面的字段中。";

/* Class = "NSBox"; title = "Box"; ObjectID = "iGX-OX-l98"; */
"iGX-OX-l98.title" = "框";

/* Class = "NSTextFieldCell"; title = "License Key"; ObjectID = "j6G-wz-vjb"; */
"j6G-wz-vjb.title" = "许可证密钥";

/* Class = "NSTextFieldCell"; title = "To register this copy of ScreenFloat with your license key, an internet connection is required.\nPlease make sure you're connected to the internet and try again."; ObjectID = "ozU-Xn-WXX"; */
"ozU-Xn-WXX.title" = "要使用您的许可证密钥注册此 ScreenFloat 副本，需要互联网连接。\n请确保您已连接到互联网，然后重试。";

/* Class = "NSButtonCell"; title = "Unregister all licenses in this purchase"; ObjectID = "p8D-1m-rLO"; */
"p8D-1m-rLO.title" = "取消注册此购买中的所有许可证";

/* Class = "NSBox"; title = "Box"; ObjectID = "tTz-Hn-PxI"; */
"tTz-Hn-PxI.title" = "框";

/* Class = "NSButtonCell"; title = "Mail Support"; ObjectID = "u9u-qj-uYS"; */
"u9u-qj-uYS.title" = "邮件支持";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "v7f-oS-tnQ"; */
"v7f-oS-tnQ.title" = "取消";

/* Class = "NSTextFieldCell"; title = "TRANSACTION ID"; ObjectID = "wiB-oh-J4l"; */
"wiB-oh-J4l.title" = "交易 ID";
